logo
DATABASE RESOURCES PRICING ABOUT US

Denial Of Service (DoS)

Description

wireshark is vulnerable to denial of service (DoS). The vulnerability exists as several denial of service flaws were found in Wireshark. Wireshark could crash or stop responding if it read a malformed packet off a network, or opened a malicious dump file.


Affected Software


CPE Name Name Version
wireshark 0.99.4__2.el5
wireshark 0.99.7__1.el5
wireshark 1.0.6__2.el4_7
wireshark 1.0.11__1.el5_5.5
wireshark 1.0.6__2.el5_3
wireshark 1.0.8__1.el4_8.1
wireshark 1.0.3__4.el5_2
wireshark 1.0.3__3.el4_7
wireshark 0.99.5__1.el5
wireshark 1.0.11__1.el4_8.5
wireshark 1.0.8__1.el5_3.1
wireshark 0.99.6__1.el5
wireshark 0.99.7__1.el4
wireshark 0.99.4__2.el5
wireshark 0.99.7__1.el5
wireshark 1.0.6__2.el4_7
wireshark 1.0.11__1.el5_5.5
wireshark 1.0.6__2.el5_3
wireshark 1.0.8__1.el4_8.1
wireshark 1.0.3__4.el5_2
wireshark 1.0.3__3.el4_7
wireshark 0.99.5__1.el5
wireshark 1.0.11__1.el4_8.5
wireshark 1.0.8__1.el5_3.1
wireshark 0.99.6__1.el5
wireshark 0.99.7__1.el4

Related